LZF decompression

- « lzf_compress

- lzf_optimized_for »

- PHP Manual
- LZF Functions
- LZF decompression

# lzf_decompress

(PECL lzf >= 0.1.0)

lzf_decompress — LZF decompression

### Description

lzf_decompress(string `$data`): string

lzf_compress() decompresses the given `data` string containing lzf encoded data.

### Parameters

`data`

  The compressed string.

### Return Values

Returns the decompressed data or `false` if an error occurred.

### See Also

- lzf_compress() - LZF compression